﻿@import url("/Site_Widgets/Theme.Pordata.css?13067");



/* ========= Responsive para desktop ========= */
@media all {


    @font-face {
    font-family: 'GHTF Book';
    src: url('/site/fonts/Gotham HTF Book.eot') format('eot');
    src: url('/site/fonts/Gotham HTF Book.ttf') format('truetype'),
         url('/site/fonts/Gotham HTF Book.eot?iefix') format('eot');
    font-weight: normal;
    font-style: normal;
    }

    @font-face {
    font-family: 'GHTF Light';
    src: url('/site/fonts/Gotham HTF Light.eot') format('eot');
    src: url('/site/fonts/Gotham HTF Light.ttf') format('truetype'),
         url('/site/fonts/Gotham HTF Light.eot?iefix') format('eot');
    font-weight: normal;
    font-style: normal;
    }

    @font-face {
    font-family: 'GHTF Bold';
    src: url('/site/fonts/Gotham HTF Bold 2.eot') format('eot');
    src: url('/site/fonts/Gotham HTF Bold 2.ttf') format('truetype'),
         url('/site/fonts/Gotham HTF Bold 2.eot?iefix') format('eot');
    font-weight: normal;
    font-style: normal;
    }

    @font-face {
    font-family: 'GHTF Black';
    src: url('/site/fonts/Gotham HTF Black.eot') format('eot');
    src: url('/site/fonts/Gotham HTF Black.ttf') format('truetype'),
         url('/site/fonts/Gotham HTF Black.eot?iefix') format('eot');
    font-weight: normal;
    font-style: normal;
    }

    @font-face {
    font-family: 'GHTF Medium';
    src: url('/site/fonts/Gotham HTF Medium 2.eot') format('eot');
    src: url('/site/fonts/Gotham HTF Medium 2.ttf') format('truetype'),
         url('/site/fonts/Gotham HTF Medium 2.eot?iefix') format('eot');
    font-weight: normal;
    font-style: normal;
    }

    @font-face {
    font-family: 'GHTF Ultra';
    src: url('/site/fonts/Gotham HTF Ultra.eot') format('eot');
    src: url('/site/fonts/Gotham HTF Ultra.ttf') format('truetype'),
         url('/site/fonts/Gotham HTF Ultra.eot?iefix') format('eot');
    font-weight: normal;
    font-style: normal;
    }

    .Publication_List_Item_Size .Publication_Item {
        width: 227px;
        height: auto;
        display: block;
    }

    .Publication_I,
    .Publication_II,
    .Publication_III {
        display: block;
        float: left;
        width: 288px;
    }

    .Publication_I img,
    .Publication_II img,
    .Publication_III img {
        max-height: 140px; 
        max-width: 290px;
    }

    .Publication_II {
        margin-left: 30px;
    }
 
     .Publication_III {
        margin-right: 0px; 
        margin-left: 30px;
    }

    .Publication_Homepage_Border .Publication_Item div:first-child {
        border: 10px solid #D2D2D2;
    }

    div.ListNavigation_Wrapper {
        word-break: break-word;
    }
    
    .SiteUseCookies_Main {
        width: calc(100% - 10px);
    }

    .HomeMain_Databases_Container {
        text-align: center;
    }

    .HomeMain_Databases {
        float: left;
        width: 655px;
        height: 350px;
        margin: 0;
    }

    .HomeMain_Databases_Block_Container {
        margin: 7px 0px 18px 0px;
    }

    .HomeMain_Databases_Block_Container_Button_Table {
        width: 175px;
    }

    .HomeMain_Databases_Block_Container_Text {
        margin-top: 10px;
    }

    .HomeMain_Databases_Separator {
        margin-left: 10px;
        margin-right: 10px;
    }

    .HomeMain_Databases_Title {
        padding: 16px 0px 10px 0px;
        width: 98%;
        font-size: 17px;
        line-height: 17px;
        font-weight: bold;
        margin-left: 5px;
    }

    .Inside_Wrapper {
        margin: 0;
    }

    .HomeMain_Video {
        padding: 0;
        margin-top: 15px;
        float: none;
        clear: both;
        background-image: url('/Site/img/imgpordata_video.jpg?13086');
        height: 67px;
        text-align: center;
    }

    .HomeMain_Video_Right {
        padding: 0;
        margin-top: 15px;
        float: none;
        clear: both;
        background-image: url('/Site/img/imgpordata_video.jpg?13086');
        height: 180px;
        text-align: center;
    }


    .HomeMain_Video a {
        color: #FFFFFF;
        font-size: 14px;
        font-weight: bold;
    }

    .HomeMain_Video a:hover {
        text-decoration: none;
    }

    .Home_Database_Content_Separator {
        clear: both;
        float: none;
        display: block;
    }
    
    .Header_Main_Logo_Left img {
        height: 58px;
        width: 186px;
    }  

    .MobileTitle_Wrapper {
        margin: 0;
        padding: 0;
        display: none;
    }
    
    .HomeMain_Databases_Separator_H {
        display: none; 
    } 

    .Header_Menu_Regions {
        display: block;
        height: 36px;
        clear: both;
        background-color: #F21500;
    }

    .Header_Menu_Regions_Container {
        width: 988px;
        margin: auto;
        height: 36px;
        background-color: #F21500;
    }

    .Header_Menu_Regions_Link_Container {
        float: left;
        margin-top: 10px;
        font-size: 14px;
    }


    .Header_Menu_Regions_Link {
        display: block;
    }

    a.Header_Menu_Regions_Link,
    a.Header_Menu_Regions_Link:link,
    a.Header_Menu_Regions_Link:visited {
        color: #EEEEEE;    
        text-decoration: none;
        font-weight: normal;
    }

    a.Header_Menu_Regions_Link:hover {
        color: white;
        font-weight: bold;
    }

    .Header_Menu_Regions_Link_Selected {
        color: white !important;
        font-weight: bold !important;
    }
    
    .Header_Menu_Mobile_Flags {
        display: none; 
    } 

    .Header_Main_Mobile_Menu {
        display: none; 
        margin-top: 30px;
        margin-right: 40px;
        width: 70px;
        float: right;
    } 

    .Header_Main_Mobile_Lupa {
        display: none;
    } 

    .HomeMain_Content_Highlights {
        width: 316px;  
        height: 350px;
        margin-left: 10px;
        float: left;
        min-width: 240px;
    }

    .HomeMain_Content_MostSeen_Container {
        float: left;
        margin-top: 15px;
        margin-left: 10px;
    }

    .HomeMain_Content_MostSeen_PT {
        background-color: white;
    }

    .HomeMain_Content_MostSeen_EN {
        background-color: #1b2973;
    }

    .Footer_Main_Container_Menu_Links div {
        float: left;
        margin-left: 15px;
    }

    .Footer_Main_Container_Menu_Links div:first-child {
        margin-left: 0;
    }

    .Footer_FFMS {
        display: none;
    } 

    .Footer_Main_Container_CreditsLeft {
        display: block;
        float: left;
    }

    .Footer_Main_Container_CreditsRight {
        display: block;
        float: right;
    }

    .Footer_GoTop {
        display: none;
    }
    
    .Footer_Main_Container_CreditsText_Mobile {
        display: none;  
    } 

    .Footer_Main_Container_CreditsAwards_Img a{
        margin-left: 15px;
    }

    .HomeMain_Content_MostSeen img {
        height: auto;  
      /*  height: 169px; */
        width: 316px;
    }

     .Line_Header_Mobile {
        display: none;       
    }
       
    .DBHomePage_Container_Left_Bottom {
        margin-bottom: 10px;
    }

    .DBHomePage_Container_Left_Bottom_RG {
        margin-bottom: 10px;
    }

    .HomePT_Left_Middle_Portrait {
        display: none;
    }

    .HomePT_Right_Bottom {
        width: 340px;
        height: 307px;
        margin-bottom: 15px;
        float: left;
    } 

    .HomePT_Right_Bottom_Content {
        background-size: 20%;
        background-position: right 85%;
    }

    .HomePT_Right_Bottom_Title {
        font-size: 14px;
    }

    .HomePT_Right_Bottom_Content .Converter_Text {
        padding: 0;
    }

    .HomePT_Right_Bottom_Content .Converter_Widget {
        margin-left: 0;
        margin-top: 15px;
    }

    .HomePT_Right_Bottom_Content .Converter_Footer {
        padding-top: 55px;
    }

    .HomeEU_Right_Middle {
        margin-bottom: 15px;
    } 
 
    .Header_Menu_Mobile {
        display: none;
    }

    .HomePT_Right_Middle_Portrait {
        margin-left: 10px;
    }

    .HomePT_Right_Middle_Portrait img {
        height: 275px;
        width: 256px;
    }
 
    .DBHomePage_Container_Mobile_Bottom {
        padding: 10px 7px 10px 7px;   
        background-color: #FFFFFF;
        border: 1px solid #005587;
        margin-top:16px;
        overflow: hidden;        
        display: none;
    }

    .Content_Container {
        width: auto;
    }

    .Content_Container strong {
        line-height: 20px;
    }
    
    .Map_LeftRG .LevelSelectorContainer {
        display: block;
        float: none;
        margin-left: 0px;
    }

    .QrTableIndicator .Text {
        text-decoration: underline;
    }

    .BI_DataContainer .IndicatorLink {
        text-decoration: underline;
    }
    
    .Theme_Asterisk {
        margin: 0;
        padding: 0;
        display: block;
    }

    .Theme_Asterisk_Mobile {
        margin: 0;
        padding: 0;
        display: none;
    }

    .RectBoxForElemMobile {
        border-bottom: 1px solid #CCCCCC;
        color: #121212;
        float: left;
        font-family: Arial;
        font-size: 16px;
        font-weight: bold;
        height: 24px;
        text-align: left;
        display: none;
    }

    .RectBoxForElemMobile a, 
    .RectBoxForElemMobile a:link, 
    .RectBoxForElemMobile a:visited{
        color: #3C3B3B;
        cursor: pointer;
        font-weight: bold;
        text-decoration: none;
    }

    .Theme_Card .RectBoxForElemMobile{
        float: none;
    }

    .Theme_Card_Box .RectBoxForElemMobile{
        float: none;
    }

    .SubTheme_ThemeName .RectBoxForElemMobile{
        float: none;
    }


    .DBHomePage_Container_Left_Bottom .HomeMain_Content_Highlights {
        width: 316px;  
        margin-left: -3px; 
        height: 270px;
        float: left;
        min-width: 240px;
    }

    .DBHomePage_Container_Left_Bottom .owl-item { 
        height: 200px;
    }

     .DBHomePage_Container_Left_Bottom .HomeMain_Content_Highlights{
        border: 0;
    }

    .HomePT_Right_Middle_Portrait .HomeMain_Content_Highlights {
        margin-left: 0;
        width: 100%;
        border: 0;
    }

    .HomePT_Left_Middle_Portrait .HomeMain_Content_Highlights {
        width: 100%;
        height: auto;
        margin-top: 0;
    }

    .HomePT_Left_Middle_Portrait .HomeMain_Content_Highlights .HomeMain_Content_Highlights_Blocks .owl-carousel .owl-wrapper-outer, 
    .HomePT_Left_Middle_Portrait .HomeMain_Content_Highlights .HomeMain_Content_Highlights_Blocks .owl-item {
        height: auto;
    }

    .HomePT_Right_Middle_Portrait .HomeMain_Content_Highlights .HomeMain_Content_Highlights_Blocks .owl-item {
        height: auto;
    }
    
    .Map_LeftRG .Search_Container {
        display: none;
    }
    
    .Map_LeftRG .Text_Note_Margin {
        margin-top: 20px;
    }

    .Map_LeftEU .Search_Container {
        display: none;
    }
    
    .Map_LeftEU .Text_Note_Margin {
        margin-top: 20px;
    }

    .Municipalities_QlikIframe {
        position: relative; 
        overflow: hidden; 
        width: calc(100% + 2px); 
        height: 1900px;
    }


}

@media (min-width: 1001px) {
    
    .Header_Menu_Mobile {
        display: none;
    }


}

/* ================== Responsive para mobile =========== */
@media (max-width: 1000px) {

    .Publication_III {
        display: none;
    }

    .Publication_II {
        margin-left: 20px;
    }

    .HomeMain_Databases {
        float: none;
        clear: both;
        width: 100%;
        height: auto;
    }

    .Header_Menu_Container {
        width: 100%;
    }

    .Header_Menu_Regions_Container {
        width: 100%;
    }

    .Home_Database_Content_Separator {
        display: none;
    }

    .Line_Header_Mobile {
        display: block;   
        height: 4px;
    }

    .Line_Header_Mobile img {
        height: 100%;
        width: 100%;
    }

    .SiteUseCookies {
        height: auto;
        background-size: 50%;
    }

    .HomePage_SubThemes, .HomePage_SubThemes_Right {
        width: 100%;
    }

    .HomePage_Themes_ListContent_NewTheme {
       margin: -42px 0px 0px 0px;
    }

    .HomeMain_Databases_Container {
        text-align: center;
    }
    
    .HomeMain_Databases_Separator_H {
        display: none; 
    } 


    .HomeMain_Databases_Block_Container {  
        margin: 7px 3px 18px 22px;
    }

    .Header_Menu_Mobile {
        position: absolute;
        top: 58px;
        z-index: 100;
        background-color: #00578A;
    } 

    .Header_Mobile_Menu_Show {
        display: block;
    }

    .Header_Mobile_Menu_NoShow {
        display: none;
    }


    .Header_Menu_Item_Left {
        display: none;
    }
    
    .Header_Menu_Item_Left_Online {
        display: none;
    }
    
    .Header_Main_Container {
        width: 100%;
        height: 62px;
    } 
    
    .Header_Main_Logo_PersonalArea {
        display: none;       
    }
     
    .Header_Main_AdvSearch_ExpandCollapse {
        display: none;
    }    
    
    .Header_Main_Logo_Right {
        display: none;
    }

    .Header_Main_Logo_Left {
        width: 186px;
    }
    
    .Header_FFMS_Menu_Container_Inner {
        display: none;
    }
        
    .HomeMain_Databases_Title_Mobile {
        display: block;      
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 40px;
        color: #000000;
        text-align: center;
        padding: 50px;      
    }
    
    
    .Document{
        width: 100%;
        min-height: 500px;
    }

     .Header_Breadcrumb {
        clear: both;
        height: 20px;
        display: none;
    }
    
    .CenterStage_Wrapper {
        top: 0px;
        left: 0px;   
        margin: 0px;
        padding: 0px;
        display: inherit;
        margin-top: 10px;
        margin-right: 30px;
        width: 100%;
    } 
   
   .Inside_Wrapper {
        margin: 15px;
    }
    
    .HomeMain_Content_Highlights {
        margin-left: 0;
        margin-top: 15px;
        width: 240px;
        border: 0;
    }

    .HomeMain_Content_MostSeen_Container {
        width: calc(100% - 515px);
    }

    .HomeMain_Content_DS_Container {
        width: 240px;
        margin-left: 0;
    }

    /* Container para Imagem Kids */
    .HomeMain_Content_MostSeen {
        width: 100%;
        height: 350px;  
    }

     .HomeMain_Content_MostSeen img {
        height: auto;
        margin-left: 0;
        width: 100%;
        margin-top: 0px;
        max-height: 352px;
    }

    .Header_Main_Mobile_Menu {
        margin-top: 10px;
        margin-right: 10px;
        width: auto;
        text-align: right;
        display: block;
    } 

    .Header_Main_Mobile_Menu img{
        width: 30px;
        height: 100%;
    } 
    

    .HomePT_Right_Bottom_Content input,
    .HomePT_Right_Bottom_Content select {
        font-size: 15px;
    }

    .Container_Wrapper .push {
        display: none;
    }

    .owl-carousel .owl-wrapper-outer {
        height: 250px;
    }

    .Footer_Main {
        margin: 0;
        padding: 0px;
        padding-bottom: 20px;
        background-color: #005A8C;
        height: auto;
        top: 200px;
    }

    .Footer_Main_Container {
        width: 100%;
        margin: 0;
        padding: 0;
        height: 100%;
    }
    
    .Footer_Main_Container_Menu_Links {
        font-size: 13px;
        width: 90%;
        margin-top: 15px;
        margin-left: 20px;
    }

    .Footer_Main_Container_Menu_Links div {
        height: 30px;
        margin-left: 0;
        margin-right: 25px;
    }

    .Footer_Main_Container_Menu_W3C {
        display: none;
    }
    
    .Footer_Main_Container_Credits {
        margin-left: 20px;
    }

    .Footer_Main_Container_CreditsText {
        display: none;
    }
    
    .Footer_Main_Container_CreditsText_Mobile {
        display: block;
        font-size: 12px;
        margin-left: 10px;
        padding: 0px;
        margin-bottom: 30px;
        margin-top: 10px;
    }
    
    .Footer_Main_Container_Credits img {
        width: 111px;
        height: 43px;
    } 

    .Footer_FFMS {
        display: block; 
        margin-top: 0px;
        margin-left: 8px;
    } 
     
     .Footer_GoTop {
        display: block;
    }
    
    .Footer_Main_Container_CreditsSocial {
        float: right;   
        color: #69c5f1;
        font-weight: bold;
        padding: 0;
        font-size: 12px;
        margin-right: 20px;
    }

    .Footer_Main_Container_CreditsAwards {
        color: #69c5f1;
        font-weight: bold;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0;
        font-size: 12px;
        margin-left: 0px;   
        margin-right: 40px;   
        float: left;
    }

    .Footer_Main_Container_CreditsSocial_Img {
        padding: 0;
        margin-top: 10px;
    }
    
    .Footer_Main_Container_CreditsAwards_Img {
        padding-left: 0;
    }


    .trn_wb_footer_legal2 {
        color: #FFFFFF;
        font-weight:bold;
        text-decoration: underline;
    }


    /* ====================== */
    /*       HomePages        */
    /* ====================== */


    element.style {
        margin-left: 25px;
    }


    .BI_Container {
        padding-top: 10px;
    }
    
    .BI_DataContainer {
        width: calc(100% - 25px);
    }
    
    .BI_Container .Sig_Map {
        display: none; 
    }

    .BI_Right {
        float: none;
        width: 100%;
    }

    .Header_Breadcrumb_Container {
        display: none;
    }
     
    .HomePage_Themes {
        width: 100%;
    }

    .HomePage_Themes .DescriptionTitle {
        display: none;
    }

    .HomePage_Themes .Title {
        margin-bottom: 10px;
    }

    .HomePage_Themes_ListMainContent {
        margin-bottom: 0px; 
    }
 
    .HomePage_SubThemes_ListContent {
        color: #000000;
        font-weight: bold;
        font-size: 14px;
        margin: 10px 0px 15px 0px;
        width: calc(100% - 15px);
    }

    .HomePage_SubThemes_ListContent_AllSubThemes {
        margin: 10px 0px 0px 0px;
        width: calc(100% - 15px);
    }


    .HomePT_Right_Middle_Portrait {
        display: none;
    }
    
    .HomePT_Left_Middle_Portrait {
        display: block;
        margin-left: 0px;
        margin-top: 16px;
        width: calc(100% - 34px);
        height: auto;
        background-color: #FFFFFF;
        border: 1px solid #005587;
        padding: 16px;
        overflow: hidden;
    }

    .HomePT_Left_Middle_Portrait img {
        width: 100%;
        height: auto;
    }

    
    .BI_Portugal {
        width: 100%;
    }

    .DBHomePage_Container_Left {
        width: 40%;
        min-width: 200px;
    }

    .DBHomePage_Container_Left_Bottom img {
        width: 100%;
    }

    .HomeRG_Right, .HomeEU_Right, .HomePT_Right {
        width: calc(60% - 16px);
    }

    /* ====================== */
    /*  Hide Footer Links     */
    /* ====================== */
    .Footer_Link_Hide {
        display: none;
    }

    .BI_Container .TableRecordsBI_OddLine,
    .BI_Container .TableRecordsBI_EvenLine {
        line-height: 14px;
        height: 36px;
    }

    .BI_Container .TableRecordsBI_OddLine a,
    .BI_Container .TableRecordsBI_EvenLine a {
        text-decoration: underline;
    }
 
 /*======= BI Regions ========*/
 
    .BI_Container .Heading2 {
        width: 220px; 
        margin: -28px 0px 5px 0px;
        font-size: 20px;
   }

    .BI_Left {
        float: none;
        width: 190px; 
        padding: 12px 0px 12px 12px;
        margin-top: 30px;
    }

    .BI_UpdatedImage {
        margin: -105px 25px 0px 0px;
        font-size: 14px;
    }

    .BI_Right {
        margin-top: -20px;
    }

    .BI_Container .Search_Container {
        margin: 15px 0px 0px 0px;
    }

    .BI_Container .FindOutMore_Content {
        margin-right: 12px;
        margin-top: 10px;
        text-align: center;
    }


 /*======= BI Portugal ========*/ 
 
    .BI_UpdatedImagePortugal {
        margin: -25px 25px 0px 0px;
    }
     
    
    .HomePT_Right_Bottom_Title {
        font-size: 14px;
    }

    .HomePT_Right_Bottom_Content .Converter_Footer {
        display: none;
    }
    
     .HomePT_Right_Top {
        height: auto;
        padding-bottom: 20px;
    }
    
    
    .HomePT_Right_Bottom {
        width: calc(100% - 2px);
        margin-top: 16px;
    }
     
     .HomePT_Right_Middle_RealTimeStats {
        float: none;
        width: calc(100% - 18px);
    }

     .HomePT_Right_Bottom_Content .Converter_Widget {
        margin-top: 25px;
        margin-left: 0px;
        margin-right: -20px;
    }

    .HomePT_Right_Bottom_Content .Converter_Widget .Converter_LabelResult {
        padding-top: 100px;
        padding-bottom: 16px;
    }

    .HomePT_Right_Bottom_Content {
        background-size: 25%;
    }

    .HomePT_Right_Bottom_Content .Converter_Text {
        padding: 0px 0px 0px 0;
    }

 /*======= Theme ========*/

    .Theme_Icon_List {
        margin-left: 0px;
        width: 100%;  
    }

    .Theme_Icon_Box {
        margin-bottom: 3px;
    }

    .CenterStage_Extend {
        margin-bottom: -150px;
        border: none;
    }

    .Theme_Entry_Box_Card_Middle {
        margin: 0px 0px;
    }

    .SubTheme_Container_Left {
        width: 100%;
    }
    
    .SubTheme_Container_Right {
        width: 100%;
    }

    .Theme_Card_Box {
        width: 97%;
        height: auto;
    }

    .Heading2, h2 {
        padding: 2px 0px;
    }

    .CenterStage_Themes {
        margin-bottom: -170px;
    }
    
    .Theme_Entry_Box {
        width: calc(100% - 2px);
        height: 280px;
    }

    .Theme_Entry_Box_Card_Side,
    .Theme_Entry_Box_Card_Middle {
        width: 45%;
        margin-left: 15px;
    }

    .Theme_Entry_Box_Left {
        height: 100%;
    }
    
    .Theme_Entry_Box_Right {
        width: calc(100% - 6px);
        height: 100%;
    }
    
    .Theme_Entry_Box_Right_Image {
        width: 100%;
        height: auto;
    }

    .Theme_Entry_Box_Right_Image img {
        width: 100%;
    }

    .Theme_Entry_Box_Right_Content {
        width: 100%;
    }

    .Theme_Entry_Box_Right_ContentInfo {
        width: calc(100% - 56px);
    }

    .Theme_Entry_Box_Right_ContentInfoDescription {
        min-height: 55px;
        height: auto;
    }

    .Theme_Entry_Box_Right_ContentInfoSeeMore {
        padding: 0px 0px 10px 0px;
        font-size: 14px;
        margin-top: 15px;
    }

    .Theme_Card_Box .PordataContent_SubCategoryElem {
        font-size: 14px;
        margin-top: 15px;
    }
    
    .Theme_Card_Box_Pair,
    .Theme_Card_Box_Odd {
        margin: 0;
        width: 50%;
    }

    .Theme_Asterisk {
        display: none;
    }

    .Theme_Asterisk_Mobile {
        display: block;
    }

    .HomePage_Themes .Title h2 {
        font-size: 20px;
    }

    .HomePage_Themes_ListMainContent .HomePage_Themes_ListContent_Title h2 {
        font-size: 15px;
    }

    .RectBoxForElem, .RectBoxForElemMobile {
        height: 30px;
    }
    
    .SubThemeNumberBox {
        line-height: 20px;
        width: 20px;
    }

    .SearchMoreData_Container, .InteractiveMap_ContainerRG, .InteractiveMap_ContainerEU {
        display: none;
    }

    .HomeRG_Right_Top {
        height: 645px;
    }

    .HomeEU_Right_Top {
        height: 608px;
    }

    .Map_LeftRG, .Map_LeftEU {
        float: none;
        width: 100%;
        height: auto;
    }
    
    .Map_LeftRG .Text_Note,
    .Map_LeftEU .Text_Note {
        display: none;
    }
    
    .Map_LeftRG .Search_Container,
    .Map_LeftEU .Search_Container {
        display: block;
        float: left;
        margin-bottom: 20px;
        margin-right: 30px;
    }
    
    .Map_LeftRG .LevelSelectorContainer,
    .Map_LeftEU .LevelSelectorContainer {
        float: left;
        margin-top: -9px;
    }

    .Map_LeftRG .LevelSelector select,
    .Map_LeftEU .LevelSelector select {
        height: 28px;
    }

    .Map_LeftRG .Text_Note_Margin,
    .Map_LeftEU .Text_Note_Margin {
        margin-top: 0;
    }

    .Map_LeftRG .Heading2,
    .Map_LeftEU .Heading2 {
        font-size: 20px;
    }

    .PordataContent_SubCategoryContainer {
        padding: 15px 0 0 40px;
    }
    
    .HomeMain_Content_Highlights_Link {
        padding-bottom: 15px;
    }

    .Municipalities_QlikIframe {
        height: 4000px;
    }


}


@media (min-device-width: 700px) {

    .SummaryTable_SymbologyExport_Content .Description{
        white-space: nowrap;
    }

}


@media (max-device-width: 699px) {
    
    .SummaryTable_SymbologyExport_Content .Description{
        white-space: normal;
    }

    .SummaryTable_SymbologyExport_Content table {
        width: 550px;
    }

}


@media (max-device-width: 575px) {
    
    .SummaryTable_SymbologyExport_Content table {
        width: 450px;
    }

}


@media (max-device-width: 475px) {
    
    .SummaryTable_SymbologyExport_Content table {
        width: 350px;
    }

}


@media (max-device-width: 375px) {
    
    .SummaryTable_SymbologyExport_Content table {
        width: 250px;
    }

}

@media (max-width: 860px) {

     .HomeMain_Content_MostSeen img {
        margin-top: calc(100vh - 455px + (((860px - (100% + 545px))) / 2));
    }
    
    .HomeMain_Content_DS_Container img {
        margin-top: 10px !important;
    }
    

}

@media (max-width: 700px) {
        
    .Header_Main_Search {
        display: none;
    }

    .Header_Main_SearchBox {
        display: none;
    }

    .Header_Main_Mobile_Lupa {
        display: block; 
        margin-top: 10px;
        margin-right: 10px;
        float: right;
    } 
    
    .Header_Main_Mobile_Lupa img {
        width: 27px;
        height: 100%;
    }

    /* Links   SOBRE A PORDATA
               SOBRE A FFMS   
               CONTACTOS       */ 
    .Content_Container, 
    .Content_Container_Credits {
        width: 100%;
    }

}

@media (max-width: 680px) {

    .Publication_II {
        display: none;
    }
}

@media (max-width: 600px) {

    .Header_Menu {
        display: none; 
    }

    .Header_Menu_Regions {
        display: none; 
    }

    .Header_Menu_Mobile {
        top: 62px;
    } 



    .MobileTitle_Wrapper {
        display: none; 
        width: 100%;
        font-size: 22px;
        margin-top: -30px;
        padding-top: 15px;
        height: 28px;
        color: white;
        text-transform: uppercase;
        clear: both;
        float: none;
    }   

    .DBHomePage_Container_Left {
        float: left;
        width: 100%;
    }

    .HomePT_Left_Middle_Portrait {
        display: none;
    }

    .DBHomePage_Container_Left_Bottom {
        display: none;
    }

    .HomeRG_Right, .HomeEU_Right {
        margin-top: 20px; 
        width: 100%;
        margin-left: 26px;
        float: left;
    }

    .Map_LeftRG, .Map_LeftEU {
        display: none;
    }

    .HomeRG_Right_Top, .HomeEU_Right_Top {
        display: none; 
    }

    .DBHomePage_Container_Mobile_Bottom {
        display: block;
        margin-top: 20px;
    }
    
    .DBHomePage_Container_Mobile_Bottom img {
        width: 100%;
    }    

    .HomeRG_Right_Middle, .HomeEU_Right_Middle {
        margin-top: 0;
        margin-left: -27px;
        height: auto;
        background-color: #FFFFFF;
        border: 1px solid #005587;
        overflow: hidden;
        margin-bottom: 0;  
        width: 100%;
    }

    .HomePT_Right {
        float: left;
        margin-left: 0;
        margin-top: 15px;
        width: 100%;
        height: 100%;
    }
    
    .HomeRG_Right, .HomeEU_Right, .HomePT_Right {
        min-width: 0;
    }

    .HomePT_Right_Middle_Portrait {
        margin-left: 0px;
        margin-top: 16px;
        width: calc(100% - 34px);
        height: auto;
        display: block;
    }
    
     .HomePT_Right_Middle_Portrait img {
        height: auto;   
        width: 100%;    
    }  

    .HomePT_Right_Middle_RealTimeStats {
        display: none;
    }
    
    .HomePT_Right_Bottom_Title {
        padding-top: 6px;
    }

    .Theme_Entry_Box_Card_Side,
    .Theme_Entry_Box_Card_Middle {
        width: 100%;
        margin-left: 0;
    }

    .Theme_Card_Box_Pair,
    .Theme_Card_Box_Odd {
        width: 100%;
    }
/*
    .HomePage_SubThemes_Right {
        margin-left: 15px;
    }
*/
    .BI_Container .ExportData, .BI_Container .ExportDataPortugal {
        display: none;
    }

    .HomeMain_Content_MostSeen_Container {
        height: auto;
    }

    .HomeMain_Content_MostSeen {
        height: auto;
    }
    
     /* Imagem Kids */
     .HomeMain_Content_MostSeen img {
        height: auto;
        margin-left: 0;
        margin-top: 0;
        max-height: 100%;
    }

    .HomeMain_Databases { 
        top: 0px;
        left: 0px;
        margin: 0px;
        display: inherit;
    }

    .HomeMain_Databases_Block_Container {
        top: 0px;
        left: 300px;  
        width: 100%;
        float: left;
    }

    .HomeMain_Databases_Block_Container_Button_Table {
        width: 200px;
    }

    .HomeMain_Databases_Block_Container_Text {
        width: 200px;
        font-size: 14px;
        line-height: 15px;
    }
    
    .HomeMain_Databases_Block_Img {
        float: left;
        width: 40%; 
    }

    .HomeMain_Databases_Block_ImgP {
        float: left;
        width: 40%;

    }

    .HomeMain_Databases_Block_ImgE {
        float: left;
        width: 40%;
    }  
  
    .HomeMain_Databases_Block_Container_Button_and_TxtM {
        float: left;
        width: 20%;
        margin-top: 30px;
        margin-left: 25px;
        -webkit-transform: scale3d(0.8, 0.8, 0.8);
        -ms-transform: scale3d(0.8, 0.8, 0.8);
        transform: scale3d(0.8, 0.8, 0.8);
    }
   
    .HomeMain_Databases_Block_Container_Button_and_TxtP {
        float: left;
        width: 20%;
        margin-top: 30px;
        margin-left: 25px;
        -webkit-transform: scale3d(0.8, 0.8, 0.8);
        -ms-transform: scale3d(0.8, 0.8, 0.8);
        transform: scale3d(0.8, 0.8, 0.8);        
    }
    
    .HomeMain_Databases_Block_Container_Button_and_TxtE {
        float: left;
        width: 20%;
        margin-top: 30px;
        margin-left: 25px;
        -webkit-transform: scale3d(0.8, 0.8, 0.8);
        -ms-transform: scale3d(0.8, 0.8, 0.8);
        transform: scale3d(0.8, 0.8, 0.8);
    }
    
    .HomeMain_Databases_Block_Container {  
        margin: -10px 0px 0px 0px;
    }
    
    .HomeMain_Databases_Block_ButtonText {
        font-size: 21px;
    }
    
    
    .HomeMain_Databases_Img {
        -webkit-transform: scale3d(0.8, 0.8, 0.8);
        -ms-transform: scale3d(0.8, 0.8, 0.8);
        transform: scale3d(0.8, 0.8, 0.8);
    }

    .HomeMain_Databases_Separator_H {
        display: block;
        height: 1px;  
    }
    
    .HomeMain_Databases_Separator {
        display: none; 
        height: 1px;
    }

    .HomeMain_Content_Highlights { 
        float: none;
        clear: both;
        width: 100%;
        height: auto;
        margin-left: 0;
    }


    .HomeMain_Content_MostSeen_Container {
        float: none;
        clear: both;
        margin-top: 15px;
        margin-left: 0;
        width: 100%;
    }

    .HomeMain_Content_Title {
        padding: 16px 16px 12px 16px;
    }

    .owl-carousel .owl-wrapper-outer {
        height: auto;
    }

    .HomeMain_Content_Highlights_Link {
        padding-bottom: 15px;
        margin-top: 25px;
    }
    
    .HomeMain_Content_Highlights_Blocks {
        height: auto;
    }

    .HomeRG_Right {
                margin-left: 0px;
    }
   
}


@media (max-width: 540px) {
    
    .Footer_Main_Container_CreditsLeft {
        display: block;
        float: none;
    }

    .Footer_Main_Container_CreditsRight {
        display: block;
        float: none;
    }

    .Footer_Main_Container_CreditsAwards {
        margin-left: 10px;
    }

}

@media (max-width: 365px) {

    .HomePT_Right_Bottom_Content .Converter_Widget .Converter_LabelResult {
        padding-top: 40px;
    }

}

@media (max-width: 355px) {
    
    .HomeMain_Databases_Block_Container_Button_Table {
        width: 165px;
    }

    .HomeMain_Databases_Block_Container_Text {
        width: 165px;
    }

}


@media (max-width: 800px) {
    
    .HomePT_Right_Destaque_Img {
        border-color: #00689c;
        border-style: solid;
        border-width: 1px;
        width: 100%;
    }

}


